{
  "submission_id": "2175975",
  "keywords": [
    {
      "keyword_id": "1952",
      "keyword_name": "amp",
      "contributed": "f",
      "submissions_count": "196"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "151955"
    },
    {
      "keyword_id": "3567",
      "keyword_name": "dragoness",
      "contributed": "f",
      "submissions_count": "13408"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106278"
    },
    {
      "keyword_id": "50740",
      "keyword_name": "ovum",
      "contributed": "f",
      "submissions_count": "655"
    },
    {
      "keyword_id": "534034",
      "keyword_name": "ovum amp",
      "contributed": "f",
      "submissions_count": "35"
    },
    {
      "keyword_id": "38575",
      "keyword_name": "pregfur",
      "contributed": "f",
      "submissions_count": "373"
    },
    {
      "keyword_id": "1578",
      "keyword_name": "pregnancy",
      "contributed": "f",
      "submissions_count": "15184"
    },
    {
      "keyword_id": "406",
      "keyword_name": "pregnant",
      "contributed": "f",
      "submissions_count": "23954"
    },
    {
      "keyword_id": "65890",
      "keyword_name": "skylanders",
      "contributed": "f",
      "submissions_count": "1675"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2020-06-06 10:08:40.616395+00",
  "create_datetime_usertime": "06 Jun 2020 12:08 CEST",
  "last_file_update_datetime": "2020-06-06 09:57:00.204704+00",
  "last_file_update_datetime_usertime": "06 Jun 2020 11:57 CEST",
  "username": "CCB18",
  "user_id": "668175",
  "user_icon_file_name": null,
  "user_icon_url_large": null,
  "user_icon_url_medium": null,
  "user_icon_url_small": null,
  "file_name": "3157963_CCB18_flashwing_for_ovum_amp.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3157/3157963_CCB18_flashwing_for_ovum_amp.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3157/3157963_CCB18_flashwing_for_ovum_amp.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3157/3157963_CCB18_flashwing_for_ovum_amp.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3157/3157963_CCB18_flashwing_for_ovum_amp.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3157/3157963_CCB18_flashwing_for_ovum_amp_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3157/3157963_CCB18_flashwing_for_ovum_amp_noncustom.jpg",
  "thumb_medium_noncustom_x": "117",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "194",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "291",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3157963",
      "file_name": "3157963_CCB18_flashwing_for_ovum_amp.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3157/3157963_CCB18_flashwing_for_ovum_amp.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3157/3157963_CCB18_flashwing_for_ovum_amp.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3157/3157963_CCB18_flashwing_for_ovum_amp.jpg",
      "mimetype": "image/png",
      "submission_id": "2175975",
      "user_id": "668175",
      "submission_file_order": "0",
      "full_size_x": "776",
      "full_size_y": "799",
      "screen_size_x": "776",
      "screen_size_y": "799",
      "preview_size_x": "291",
      "preview_size_y": "300",
      "initial_file_md5": "f0abf16fb62f5df77febf4e029c7b0e7",
      "full_file_md5": "d16ba917f86d18f70b9b541e21eef610",
      "large_file_md5": "d16ba917f86d18f70b9b541e21eef610",
      "small_file_md5": "e5930b7f712a56cedfbe0cc586965825",
      "thumbnail_md5": "2d66b475a64a57862d139c41107e0382",
      "deleted": "f",
      "create_datetime": "2020-06-06 09:57:00.204704+00",
      "create_datetime_usertime": "06 Jun 2020 11:57 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3157/3157963_CCB18_flashwing_for_ovum_amp.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3157/3157963_CCB18_flashwing_for_ovum_amp_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3157/3157963_CCB18_flashwing_for_ovum_amp_noncustom.jpg",
      "thumb_medium_noncustom_x": "117",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "194",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "291",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "65411",
      "name": "Gifts, Art Trades & Commissions",
      "description": "",
      "count": "77",
      "submission_left_submission_id": "2175974",
      "submission_left_file_name": "3157962_CCB18_corrie_for_ovum_amp.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3157/3157962_CCB18_corrie_for_ovum_amp.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3157/3157962_CCB18_corrie_for_ovum_amp_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3157/3157962_CCB18_corrie_for_ovum_amp_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "94",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "156",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "234",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2175981",
      "submission_right_file_name": "3157969_CCB18_drizzle_blaze_for_ovum_amp.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3157/3157969_CCB18_drizzle_blaze_for_ovum_amp.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3157/3157969_CCB18_drizzle_blaze_for_ovum_amp_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3157/3157969_CCB18_drizzle_blaze_for_ovum_amp_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "67",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "112",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "168"
    },
    {
      "pool_id": "65402",
      "name": "Pregfur & Preggos",
      "description": "",
      "count": "92",
      "submission_left_submission_id": "2175974",
      "submission_left_file_name": "3157962_CCB18_corrie_for_ovum_amp.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3157/3157962_CCB18_corrie_for_ovum_amp.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3157/3157962_CCB18_corrie_for_ovum_amp_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3157/3157962_CCB18_corrie_for_ovum_amp_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "94",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "156",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "234",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2175981",
      "submission_right_file_name": "3157969_CCB18_drizzle_blaze_for_ovum_amp.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3157/3157969_CCB18_drizzle_blaze_for_ovum_amp.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3157/3157969_CCB18_drizzle_blaze_for_ovum_amp_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3157/3157969_CCB18_drizzle_blaze_for_ovum_amp_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "67",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "112",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "168"
    }
  ],
  "description": "This was a request from www.deviantart.com/flashwing107 over on DA, in asking for Flashwing from [i]Skylanders[/i] to become the next Ovum Amp Spokesmodel.\n\nKnowing that dragons, being reptilian, lay eggs - but some have been know to produce live babies - I altered Flashwing's spiel so that it could mean both terms.\n\n[b]NOTE:[/b] Whilst looking up pictures of Flashwing, her patterns kept changing with almost every image, but is she anthro or feral. I wasn't even sure if she wore clawed lavender gloves/boots on her paws. I just hope I've got a good representation of Flashwing here.\n\nOriginal Layout © @wallarooblacke (Rephrasing by Me)\nFlashwing © Activision",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This was a request from www.deviantart.com/flashwing107 over on DA, in asking for Flashwing from <em>Skylanders</em> to become the next Ovum Amp Spokesmodel.<br /><br />Knowing that dragons, being reptilian, lay eggs - but some have been know to produce live babies - I altered Flashwing&#039;s spiel so that it could mean both terms.<br /><br /><strong>NOTE:</strong> Whilst looking up pictures of Flashwing, her patterns kept changing with almost every image, but is she anthro or feral. I wasn&#039;t even sure if she wore clawed lavender gloves/boots on her paws. I just hope I&#039;ve got a good representation of Flashwing here.<br /><br />Original Layout &copy; \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/wallarooblacke'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/3/3241_wallarooblacke_wallaroo.gif' width='50' height='50' alt='wallarooblacke' title='wallarooblacke' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/wallarooblacke' class='widget_userNameSmall'>wallarooblacke</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> (Rephrasing by Me)<br />Flashwing &copy; Activision</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Flashwing for Ovum-Amp",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "42"
}